Summary:	KDE4 frontend for anyRemote
Name:		kanyremote
Version:	5.12
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/KDE
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Buildarch:	noarch
Source0:	http://nchc.dl.sourceforge.net/sourceforge/anyremote/%name-%version.tar.gz
URL:		http://anyremote.sourceforge.net/
BuildRequires:	kde4-macros
Requires:	python-kde4
Requires:	python-pybluez

%description
kAnyRemote package is KDE GUI frontend for anyRemote written on PyKDE/PyQt.

%files -f %name.lang
%defattr(-,root,root)
%doc NEWS README AUTHORS
%{_kde_bindir}/%name
%{_kde_datadir}/pixmaps/*
%{_kde_datadir}/applications/*.desktop

#----------------------------------------------------------------------

%prep
%setup -q

%build
%configure2_5x --build=%{_host}
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT



%changelog
* Fri Mar 18 2011 Funda Wang <fwang@mandriva.org> 5.12-1mdv2011.0
+ Revision: 646433
- update to new version 5.12

* Thu Nov 18 2010 Funda Wang <fwang@mandriva.org> 5.11.9-1mdv2011.0
+ Revision: 598555
- update to new version 5.11.9

* Sat Jul 17 2010 Funda Wang <fwang@mandriva.org> 5.11.7-1mdv2011.0
+ Revision: 554708
- update to new version 5.11.7

* Mon Mar 29 2010 Sandro Cazzaniga <kharec@mandriva.org> 5.11.4-2mdv2010.1
+ Revision: 528736
- fix %%file emplacement according to KDE's policies.
- use kde4 macro
- add a BR for kde4 macro

* Mon Mar 29 2010 Sandro Cazzaniga <kharec@mandriva.org> 5.11.4-1mdv2010.1
+ Revision: 528734
- Update to 5.11.4

* Mon Feb 22 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11.3-1mdv2010.1
+ Revision: 509692
- update to new version 5.11.3

* Tue Feb 02 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11.2-1mdv2010.1
+ Revision: 499762
- update to new version 5.11.2

* Thu Jan 28 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11.1-1mdv2010.1
+ Revision: 497714
- update to new version 5.11.1

* Fri Jan 22 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11-1mdv2010.1
+ Revision: 495087
- update to new version 5.11

* Sat Nov 14 2009 Funda Wang <fwang@mandriva.org> 5.10.1-1mdv2010.1
+ Revision: 465975
- import kanyremote

